@charset "UTF-8";


html,body {
	background-repeat: repeat;
	background-color: #ffffff;
	margin: 0px;
	padding:0px;
	}
	
a:active
{
outline: none;
}

a:focus
{
-moz-outline-style: none;
}

a img{
border:none;}

#main {
	width: 100%;
	background-color: #FFFFFF;
	background-position: top;
	height: 100%;
	
}
#header_block {
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/header.png);
}

#header_block_index {
	width: 100%;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
}


#main_index {
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	
}

#header {
	height: 140px;
	width: 132px;
	margin-right: auto;
	margin-left: auto;
}

#content {
	width: 990px;
	height: 460px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	margin-bottom:20px;
}

#content_home {
	width: 982px;
	height: 440px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	margin-bottom:0px;
}

#logo{
	width:132px;
	height:140px;
}




/*-------- COLUMNS ----------------------------------------------------------- */


#col_index{
	width: 982px;
	height: 460px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}

#col_intro{
	width:980px;
	height:417px;
	float:left;
	margin-top:7px;
	border: 1px solid #e2e2e2;
	background: url(../images/loading.gif) no-repeat center;}


#col_about{
	width:839px;
	height:417px;
	float:left;
	margin-top:7px;
	border: 1px solid #e2e2e2;
}


#col_nav{
	width:132px;
	height:417px;
	float:left;
	margin-right:7px;
	margin-top:7px;}
	
	
#col1{
background: url(../images/loading.gif) no-repeat center;
width:132px;
height:132px;
background-color:#ffffff;
float:left;
border: 1px solid #e2e2e2;
margin-right:7px;
margin-top:7px;}


#col7{
background: url(../images/loading.gif) no-repeat center;
width:132px;
height:132px;
background-color:#ffffff;
float:left;
border: 1px solid #e2e2e2;
margin-top:7px;}


#col1_long{
    background: url(../images/loading.gif) no-repeat center;
	width:132px;
	height:414px;
	background-color:#ffffff;
	float:left;
	margin-right:7px;
	margin-top:7px;
	border: 1px solid #e2e2e2;
}

#col1_long:hover{
	border: 1px solid #999;
}


#col7_long{
width:132px;
height:415px;
background-color:#ffffff;
float:left;
margin-top:7px;
border: 1px solid #e2e2e2;}

#col7_long:hover{
	border: 1px solid #999;
}




/*-------- NAV --------------------------------------------------------------- */

#nav {
	height: 340px;
	width: 132px;
	float: left;
}

#nav ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	color:#666;
	font-size: 13px;
	width:132px;
	text-align:right;
}

#nav li {
margin: 4px 0 0;
}

#nav a {
display: block;
padding: 2px 2px 2px 10px;
border: none;
text-decoration: none; /*lets remove the link underlines*/
color:#666;
}

#nav a:hover {
border:none;
background: #e2e2e2;
color:#666666;
}


#on a{
display: block;
background: #e2e2e2;
color:#666666;
}



/*-------- MOUSEOVER EFFECTS --------------------------------------------------------------- */


div.fadehover {
	position: relative;
	}
 
img.a {
	position: absolute;
	left: 0px;
	top: 0;
	z-index: 10;	
	
        }
 
img.b {
	position: absolute;
	left: 0;
	top: 0;

	
	
}
	
	
/*-------- THUMBS HOVER EFFECTS --------------------------------------------------------------- */

#thumb_mouseover {
  z-index: 0;
  width: 132px;
  height: 132px;
  position: relative;
  
}

#thumb_mouseover img {
  z-index: 1;
}

#thumb_mouseover span {
  display: none;
}

#thumb_mouseover:hover span {
	display: block;
	position: absolute;
	right: 0;
	bottom: 10px;
	z-index: 2;
	width:132px;
	background:#000000;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
}

#thumb_mouseover a{
color: #FFFFFF;
text-decoration:none;}

#thumb_mouseover a:hover{
text-decoration:underline;}





#col1_long:hover span {
	display: block;
	position: absolute;
	right: 0;
	bottom: 10px;
	z-index: 2;
	width:132px;
	background:#000000;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
}



#col1_long{
position: relative;}

#col7_long{
position: relative;}


#col1_long a{
color: #FFFFFF;
text-decoration:none;}

#col1_long a:hover span{
text-decoration:underline;}


#col7_long:hover span {
	display: block;
	position: absolute;
	right: 0;
	bottom: 10px;
	z-index: 2;
	width:132px;
	background:#000000;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
}


#col7_long{
position: relative;}

#col7_long a{
color: #FFFFFF;
text-decoration:none;}






/*--------FLASH --------------------------------------------------------------- */

.flash{
	height:417px;
}


#flashcontent{
height:417px;}


#enter{
	width:75px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-style: normal;
	line-height: 14px;
	color: #666;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
}

#enter a{
color: #666;
text-decoration:none;
}

#enter a:hover{
color:#caa52d;
text-decoration:none;}


/*--------FOOTER --------------------------------------------------------------- */

 * {
	margin:0;
	padding:0;
} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body, #wrap {
height: 100%;
}

body > #wrap {
	height: auto;
	min-height: 100%;
}

#main {
padding-bottom: 67px;
}  /* must be same height as the footer */

#footer {
	background: #e2e2e2;
	height: 67px;
	position: relative;
	margin-top: -67px; /* negative value of footer height */
	clear:both;
	background-image: url(../images/footer.png);
	} 

/* CLEAR FIX*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	color: #666;
	text-decoration: none;
	text-align: center;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	height: 35px;
	padding-top: 8px;
}

#copyright a{
color: #666;
text-decoration:none;
}

#copyright a:hover{
color:#caa52d;
}

#malossol{
margin-top:10px;}


/*--------GALLERY --------------------------------------------------------------- */

.gallery_all{
height:100%;
}

#gallery_lft{
	width:271px;
	float:left;
	background-color:#000000;
	height: 416px;
	}

#gallery_lft_content{
	width:170px;
	color: #fff;
	margin-left:auto;
	margin-right:auto;
	height:300px;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#gallery_right{
    float:left;
	width:568px;
	height:416px;
	background-color:#FFFFFF;
}


/*-------- ABOUT --------------------------------------------------------------- */

#about_info_col1{
	height:380px;
	color: #666;
	width:397px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	float: left;
}

#about_info_col2{
	height:380px;
	color: #666;
	width:397px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	float: left;
}

#gold{
	font-size: 14px;
	color:#CAA52d;
	margin-bottom: 15px;
}

#darker{
	color:#666;
}


/*-------- CONTACT --------------------------------------------------------------- */

#contact_form{
	width:417px;
	height: 300px;
	float:left;
}

#righthand_column{
	width:394px;
	height: 324px;
	background-color: #FFFFFF;
	float:left;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	padding-top: 40px;
}


/* for graceful form layout */
form {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #666;
	
}

td {
	font-size:12px;
	
}

ul {
	padding: 0px;
	padding-left: 12px;
	margin: 0px;
	
	}


		
input.med, input.short, select.med {
	color : #666;
	padding : 2px;
	border : 1px solid #999999;
	background-color : #FFF;
	width: 300px;
	height: 16px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

textarea.textbox {
    color : #666;
	padding : 2px;
	border : 1px solid #999999;
	background-color : #ffffff;
	width: 300px;
	height: 70px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;

}



input.med:hover, input.med:focus, input.short:hover, input.short:hover, select.med:hover, select.med:focus, textarea.textbox:hover, textarea.textbox:focus, input.med.hover, input.med.focus, input.short.hover, input.short.focus, select.med.hover, select.med.focus, textarea.textbox.hover, textarea.textbox.focus {
	color : #333333;
	border : 1px solid #999999;
	background-color : #efefef;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	
}

#note{
background-color:#FFFFFF;}

#table{
width:400px;}

.button{
background-color:#e2e2e2;
color:#666;
border:2px solid #fff;
padding:7px;}

.button:hover{
background-color:#999;
color:#e2e2e2;
}

.notification_error
{
border: 0px solid #A25965;
height: auto;
width: 90%;
padding: 4px;
background: #FFFFFF;
text-align: left;

    font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
}

.notification_ok
{
	border: 0px #567397 solid;
	height: auto;
	width: 90%;
	padding: 8px;
	background: #ffffff;
	text-align: center;
	
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
}

.info_fieldset {
	
	border: 0px #dddddd solid;
}

.info_fieldset legend
{
border: 1px #dddddd solid; 
color: black; 
font: 13px Verdana;
padding: 2px 5px 2px 5px;

}


/* Label */
label  { width: 140px; padding-left: 20px; margin: 5px; float: left; text-align: left; }

/* Input, Textarea */
input, textarea
{
margin: 5px;
margin-top:0px;
padding: 0px; 
float: left;
border: 1px solid #999999; 
border-top-color: #CCCCCC; 
border-left-color: #CCCCCC; 
color: #333333; 
font: 11px Arial, sans-serif;


}

/* BR */

br { clear: left; }


#loader {
	background: url(../images/loading.gif) no-repeat center;
	height: 324px;
	width: 394px;
}
#contact_details {
width:300px;
margin-left:70px;
margin-bottom:15px;
}

	
#contact_details a{
color:#caa52d;
text-decoration:none;
}

#contact_details a:hover{
text-decoration:underline;
}

/* JFlow */
.hidden
{
display: none;
}

#prevNext
{
margin-bottom: -2.5em;
}

#prevNext img
{
position: relative;
z-index: 2;
cursor: pointer;
}

#foo{
background-color:#000;
width:400px;
height:400px}




/* Most common stuff you'll need to change */

	.coda-slider-wrapper { padding: 0px 0 }
	.coda-slider { background: #fff }
	
	/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
	.coda-slider-no-js .coda-slider { height: 450px; overflow: auto !important;}
	
	/* Change the width of the entire slider (without dynamic arrows) */
	.coda-slider, .coda-slider .panel { width: 839px } 
	
	/* Change margin and width of the slider (with dynamic arrows) */
	.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 839px }
	.coda-slider-wrapper.arrows .coda-slider { margin: 0 0px }
	
	/* Arrow styling */
	.coda-nav-left a, .coda-nav-right a {  display: none;}
	
	/* Tab nav */
	.coda-nav ul li a.current { background: #e2e2e2 }
	
	/* Panel padding */
	.coda-slider .panel-wrapper { padding: 0px }
	
	/* Preloader */
	.coda-slider p.loading { padding: 0px; text-align: center }

/* Don't change anything below here unless you know what you're doing */

	/* Tabbed nav */
	.coda-nav ul {
	clear: both;
	display: block;
	margin: auto;
	overflow: hidden;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	color:#666;
	font-size: 12px;	
}
	.coda-nav ul li { display: inline }
	.coda-nav ul li a { border:1px solid #E2E2E2; color: #666; display: block; float: left; margin-right: 1px; padding: 3px 6px; text-decoration: none }
	
	/* Miscellaneous */
	.coda-slider-wrapper {overflow: auto }
	.coda-slider { float: left; overflow: hidden; position: relative; margin-bottom:10px; }
	.coda-slider .panel { display: block; float: left }
	.coda-slider .panel-container { position: relative }
	.coda-nav-left, .coda-nav-right {  display: none; }
	.coda-nav-left a, .coda-nav-right a { display: none; }
	
	
	
	
/* Tooltip */	

#tooltip{
	position:absolute;
	background:#000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding:5px;
	color:#fff;
	display:none;
	}	
	
